{
    "name": "DMenu - دی منو",
    "short_name": "DMenu",
    "start_url": "/",
    "scope": "/",
    "id": "/",
    "display": "standalone",
    "display_override": [
        "fullscreen",
        "minimal-ui",
        "browser"
    ],
    "background_color": "#F4F5F9",
    "theme_color": "#F4F5F9",
    "orientation": "portrait",
    "description": "DMenu is a modern, user-friendly menu management system designed to enhance the dining experience.",
    "dir": "rtl",
    "lang": "fa-IR",
    "version": "1.0.0",
    "author": {
        "name": "Danak Team",
        "url": "https://dmenu.com"
    },
    "icons": [
        {
            "src": "/icons/web-app-manifest-192x192.png",
            "type": "image/png",
            "sizes": "192x192",
            "purpose": "any"
        },
        {
            "src": "/icons/web-app-manifest-512x512.png",
            "type": "image/png",
            "sizes": "512x512",
            "purpose": "any"
        }
    ],
    "categories": [
        "food",
        "restaurant",
        "productivity"
    ],
    "related_applications": [],
    "prefer_related_applications": false
}